org.codehaus.groovy.binding

## Interface SourceBinding

All Known Implementing Classes:
  ClosureSourceBinding, ClosureTriggerBinding, PropertyBinding

    public interface SourceBinding

Since:
  Groovy 1.1
Author:
  Danno Ferrin

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.Object` `getSourceValue()`

### Method Detail

#### getSourceValue

    java.lang.Object getSourceValue()